uuid:
  -
    value: 073eda32-4c8c-4e78-b8f0-5541a95747bf
langcode:
  -
    value: en
type:
  -
    target_id: incontent_gallery
    target_type: paragraphs_type
    target_uuid: d3e4004c-eda4-45de-9b2b-1c4bf53e1793
status:
  -
    value: true
created:
  -
    value: '2019-11-01T13:06:41+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '94'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_in_content_crowdriff: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: b2b08b6a-55a5-4027-84b9-e43466762dd4
  -
    target_type: media
    target_uuid: 43b6ccc9-d2c0-42b3-b957-88345b176aee
  -
    target_type: media
    target_uuid: 0b6cfd5b-f245-4133-afab-905d84627b0f
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.b2b08b6a-55a5-4027-84b9-e43466762dd4
      - media.image.43b6ccc9-d2c0-42b3-b957-88345b176aee
      - media.image.0b6cfd5b-f245-4133-afab-905d84627b0f
